.policy-page {
    color:  #36424A;
    font-size: 13px;
    line-height: 18px;
}
.policy-page p {
    margin: 10px 0;
}
.policy-page .breadCrumbs {
    right: auto;
}
.policy-col {
    float: left;
    margin: 0 40px -40px 0;
    padding: 0;
    width: 320px;
}
.policy-page h3 {
/*    border-bottom: 4px solid  #5391CB;*/
    font-size: 18px;
    padding: 0 0 10px;
}
.pol-item {
    margin-bottom: 10px;
}
.inner_banner.blue-banner {
    background: url(../images/blue-stripe.gif);
}
.col-img {
    margin: 15px 0;
}
.policy-section {
    margin-bottom: 20px;
}
.breadCrumbs a {
    color:  #5D6C73;
    font-size: 11px;
    line-height: 13px;
    padding: 0 8px;
}
h2 {
    font-size: 24px;
    margin: 0;
    padding: 0 0 20px;
}
.policy-col.widecol {
    width: 640px;
}
.policy-page h4 {
    font-size: 105%;
    line-height: 125%;
    /*margin: 20px 0 0;padding-bottom: 5px;*/
}
.tags {
    color:  #5F6A72;
    margin: 10px 0;
}
.img-right {
    float: right;
    margin: 0 0 10px 10px;
}
.entryBody img {
    float: right;
    margin: 0 0 10px 10px;
    max-height: 270px;
    max-width: 280px;
}
small {
    font-size: 90%;
}
.policy-page.arrowlistmenu {
    margin-bottom: 20px;
    padding-bottom: 20px;
    text-shadow: 1px 1px 1px #fff;
}
.policy-page.arrowlistmenu ul {
    background-color: transparent;
}
.policy-page.arrowlistmenu h3 {
    font-size: 120%;
    margin: 20px 20px 0 20px;
    border-bottom: 1px solid #cac59c;
    padding-bottom: 5px;
}
.policy-page a {
    color:  #0A4365;
}
.policy-page .arrowlistmenu a {
    line-height: 1.4;
}
.policy-page .arrowlistmenu li {
    margin: 8px 0;
    padding-right: 20px;
}
a.rss {
    background-image: url("../images/ico-rss.gif");
    background-position: 20px 20px;
    background-repeat: no-repeat;
    display: block;
    padding-left: 25px;
    padding: 20px 20px 0 43px;
}
.policy-page .policy-col .entry {
    margin-bottom: 25px;
}
.policy-col.widecol .blogEntries {
    width: 640px;
    margin-bottom: -10px;
}
.policy-col .blogEntries {
    float: left;
    margin: 0 40px 0 0;
    padding: 0;
    width: 320px;
}
div.blogEntries {
    border: none;
}
h3.entryTitle {
    background-color: transparent;
    border:none;
    font-size: 110%;
}
div.blogHeader {
    background-color:transparent;
}
h1.blogTitle {
    color: #36424A;
    font-size: 24px;
    margin: 0;
    padding: 0 0 20px;
}
div.entryBody {
    padding: 0;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}
div.entryFooter {
    color:  #36424A;
    text-align:left;
    font-size: 90%;
    margin: 10px -5px;
    font-style: italic;
    padding-bottom:12px;
}
.blogSubhead {
    display:none;
}
.right_panel_2 h4 {
    border-bottom: 1px solid  #CAC59C;
    font-size: 120%;
    margin: 20px 20px 0;
    padding-bottom: 5px;
}
.arrowlistmenu span.AddThisRss {
    margin-left: 10px;
    margin-top: 24px;
    position: absolute;
}
.blogRSS img {
    margin: 25px 0 10px 20px;
    float: left;
}
.blogSideBarContents {
    padding-top: 40px;
}
.blogEntries.entry {
    margin: 0;
}
.blogEntries.paging {
    margin: 0 0 40px;
    padding: 5px 0;
    text-align: center;
}
.blogEntries.paging a {
    padding-left: 20px;
}
@media screen and(-webkit-min-device-pixel-ratio: 0) {
    .arrowlistmenu span.AddThisRss {
        margin-left: 40px;
        margin-top: 24px;
        position: absolute;
    }
    .policy-col.widecol.blogEntries {
        width: 640px;
        margin-bottom: -10px;
    }
}
.bdeblog-featured {
    width: 640px;
}
.bdeblog-featured hr {
    width: 640px;
}
.bdeblog-featured.art-img {
    float: left;
    padding: 5px 5px
}
/*CSS for BDE Blogs*/
 .left {
    float: left;
}
.bde-main {
    float: left;
    width: 680px;
}
.bdeblog-img, .bdeblog-feat-img {
    display: block;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 100px;
}
.bdeblog-feat-img {
    width: auto;
}
.bdeblog-item, .bdeblog-blurb {
    overflow: hidden;
    _overflow: visible;
    zoom: 1;
}
.bdeblog-item {
    margin: 1em 0;
}
/*.bdeblog.policy-page h3 { border-bottom: none;}*/
 .bde-main h3 {
    border-bottom: none;
}
.bde-main.policy-col {
    margin-right: 30px;
}
.bde-main.policy-col.right {
    float: right;
    margin-right: 0;
}
.bde-main.policy-featured + .policy-col: first-child {
    margin-right: 30px;
}
.bdeblogSideBarMenu {
    padding-top: 40px;
}
.bdeblog.AddThisRss + .blogSideBarContents {
    padding-top: 40px;
}
.bde-main div.blogEntries {
    width: 680px;
}
.bdelogo {
    padding-bottom: 10px;
}
.bde-main.Archives ul {
    list-style-type: none;
}
.bdeblogSideBarContents {
    padding-top: 0px;
}
.bde-main.policy-featured h4 {
    padding-bottom: 10px;
}
.sharethis {
    padding-bottom: 10px;
}
.Archives ul {
    list-style-type: none;
}




.policy-col.right {
float: right;
}
.policy-featured {
clear: both;
overflow: auto
}

.policy-page .arrowlistmenu {
margin-bottom: 20px;
padding-bottom: 20px;
text-shadow: 1px 1px 1px #fff;
}

.policy-col.right {
margin-right: 0;
margin-left: 0;
}


.policy-featured hr {
clear: both;
}
.blogEntries .paging {
    margin: 0 0 40px;
    padding: 5px 0;
    text-align: center;
}
.blogEntries .paging a {
    padding-left: 20px;
}
.policy-page a {
    color: #0A4365;
}




